.nav_bar{
	display:none
}
.nav_bar{
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	height: 1px;
	text-transform: capitalize;
} 
#header h4 a{
	color:#fff;
	text-decoration:none
}
@media only screen and (max-width: 979px) {
/* Navigation Button
-------------------------------------------------------- */
.menu-top-menu-container{
	display:none!important
}
.nav_bar{
	display:block
}
.mtext {
    position: absolute;
    left: 55px;
    top: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav-button {
	display: block;
	position: absolute;
	top: 10px;
	left: 0px;
	width: 50px;
	height: 35px;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 0 none;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
}
.nav-button:hover {
	background:none;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	
}
.nav-button.open {
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar
-------------------------------------------------------- */
#menu-mobile-menu{
	float: none;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 45px;
	width: 100%;
	z-index: 998;
	clear: both;
	line-height:30px
}
div#wrapper_menu li {
	background:none;
}
#menu-mobile-menu li {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	border-bottom: 1px #fff solid;
	background: url("images/header-bg.png") repeat scroll 0% 0% transparent;
	background:#000
}
#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {
	display: block;
	width: 99%;
	text-decoration: none;
	padding-left:10px;
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	font-weight:normal
}
#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{
	color:#f95533
	
}
#menu-mobile-menu li.current_page_parent ul li a{
	/*background: #fff;*/
}

#menu-mobile-menu > li:first-child {
	border-top: 1px #fff solid;
}

/* Toggle the navigation bar open  */

#menu-mobile-menu.open { 
	height: auto; 
	padding-top: 0px;
}
#menu-mobile-menu.open li { 
	display: block; 
}

/* Submenus – optional .parent class indicates dropdowns */

#menu-mobile-menu > li:hover > a {
	border-bottom-color: transparent;
}
#menu-mobile-menu li.parent > a:hover {
	background-color:#00abe5;
}
#menu-mobile-menu li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
	margin:0
}
#menu-mobile-menu li ul a {
	border: 0 none;
	font-size: 13px;
	padding: 0px 4%!important;
}
#menu-mobile-menu li ul li:last-child{
	border-bottom:none
}
#menu-mobile-menu li ul a:hover {
	border-bottom:none
}
#menu-mobile-menu li:hover ul {
	display: block;
	border-top: 0 none;
}
}
@media only screen and (max-width: 979px) {
	img{
		max-width:100%;
		height:auto
	}
	iframe{
		width:100%!important
	}
	#header{
		height:auto;
        background: url("images/header-bg.png") repeat scroll 0% 0% transparent;
		position:relative;
		margin-top:-20px
	}
	.center{
		top: 0px;
		position: absolute;
		left: 0px;
		z-index: 0;
	}
	#header .logo {
		float: none;
		width: 100%;
		padding-right: 0px;
		text-align:center
	}
	#header .right {
		float: none;
		width: 100%;
		padding-top: 10px;
     }
	#header .cart {
		float: none;
		width: 29px;
		position:absolute;
		top: 15px;
		right: 10px;
	} 
	#header h4{
		float:none;
		text-align:center;
		padding:0;
		width:180px;
		padding-left: 15px;
		margin:0 auto;
		margin: 10px auto 20px;
	}
	#header h3{
		background:none;
		width:100%;
		padding:0;
		text-align:center
	}
	#left-panel{
		width: 100%;
		float:none
	}
	#right-panel {
    	width: 100%;
		float:none;
		margin-top: 30px;
	}
	#footer .left{
		width:25%
	}
	#footer .about{
		width:43%
	}
	#footer .contact{
		width:29%
	}
	#testi{
		width:297px
	}
	#right-panel .submit{
		float:left
	}
	#conatct-us .left {
		width: 50%;
	}
	#conatct-us .right {
		width: 45%;
	}
	#specials {
		width: 90%;
		float:none;
		padding: 4%;
	}
	#tab-description {
		width: 100% !important;
	}
	#specials #miidle {
		max-width: 100%;
		width: 100%;
	}
	#product .tab {
		width: 29%;
		padding: 15px 4% 25px 0px;
		min-height: 320px;
	}
	#tabs{
		position:relative;
		margin-top: 166px;
		z-index:1
	}
	#tabs .tab2{
		width:23%;
		height:auto
	}
	#tabs .tab{
		width:24%;
		margin-right:1%;
		height:auto
	}
	#tabs .title{
		width: 20%;
		padding: 0px 2%;
		font-size: 12px;		
	}
	#tabs .tab2 .title{
		width: 19%;
	}
	#tabs .tab2 p{
		text-align:center
	}
	#tabs .tab2 .img {
		margin: 18% auto 0px;
	}
	.rslides img{
		height:auto
	}
	#testimonal .img,#testimonal .img img{
		width:100%
	}
	#testimonal .test{
		width:100%!important;
		float:left!important;
		background:none!important;
	}
	#testimonal .test .testimonial_slider,.testimonial_slider__default .testimonial_slideri,.testimonial_slider__default .testimonial_slider_instance,.testimonial_wrapper{
		width:100%!important
	}
}
@media only screen and (max-width: 767px) {
	#footer .left,#footer .about,#footer .contact{
		float:none;
		width:100%
	}
	#footer .about{
		margin-top:20px
	}
	#conatct-us .left {
		float:none;
		width:100%
	}
	#conatct-us .right {
		float:none;
		width:100%;
		margin-top: 50px;
	}
	#tabs .tab {
		width: 48%;
		margin-right: 1%;
		height: auto;
		margin-bottom: 1%;
	}
	#tabs .tab img,#tabs .tab2 img{
		width: 100%;
	}
	#tabs .title {
		width: 44%;
		padding: 0px 2%;
		font-size:16px
	}
	#tabs .tab2{
		width: 48%;
		margin-right: 0%;
		height: auto;
		margin-bottom: 1%;
		float: left;
	}
	#tabs .tab2 .title {
		width: 44%;
		padding: 0px 2%;
		font-size:16px;
	}
	#tabs .tab2 .img {
		margin: 15% auto 0px;
	}
	#tabs {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 599px) {
	#left-panel .left-img {
		float: none;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	#product .tab {
		width: 100%;
		padding: 15px 0% 25px 0px;
		min-height: inherit
	}
}

@media only screen and (max-width: 479px) {
	#header{
		padding-top:60px
	}
	#header .cart{
		top:-40px;
		right:10px;
	}
	#right-panel .input ,#right-panel .textarea{
		background: #fff;
		border-top: #bababa 1px solid;
		border-left: 1px solid #BABABA;
		border-radius: 3px;
		width:100%;
	}
	#right-panel .submit {
		float:right
	}
	#testi {
		width: 100%;
	}
	.testimonial_slider,.testimonial_wrapper{
		width:99%!important
	}
	.testimonial_slider__default .testimonial_slideri,.testimonial_slider__default .testimonial_slider_instance{
		width: 100%!important
	}
	#testi .img {
		width: 100%;
	}
	#right-panel .input input,#right-panel .textarea textarea{
		width:95%
	}
	.nav-button{
		top:-45px;
	}
	.mtext{
		top: -35px;
	}
	#menu-mobile-menu{
		top:-5px
	}
	#product .tab img{
		width:90%
	}
	.chosen-container{
		width:98%!important
	}
	#billing_state_chosen{
		width: 93px!important
	}
	.woocommerce form.login  .form-row-first{
		width:95%!important
	}
	 .woocommerce form.login  .form-row-last{
		width:95%!important;
		float:none!important
	}
	
	#conatct-us .left label{
		float:none;
		width:98%;
		margin-bottom: 10px;
		display: block;
	}
	#conatct-us .left .input,#conatct-us .left textarea{
		width:96%
	}
	#tabs .tab ,#tabs .tab2{
		width: 98%;
		margin-right:0%;
		height: auto;
		margin-bottom: 2%;
	}
	#tabs .tab img,#tabs .tab2 img{
		width: 100%;
	}
	#tabs .title ,#tabs .tab2 .title{
		width: 94%;
		padding: 0px 2%;
		font-size:16px
	}

}


@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
.main,#miidle{
	max-width:95%;
	position:relative;
	clear: both;
}
}

@media (min-width: 600px) and (max-width: 767px) {
.main,#miidle{
	max-width:94%;
	position:relative;
	clear: both;
}

}

 @media (min-width:480px) and (max-width: 599px) {
.main,#miidle{
	max-width:92%;
	position:relative;
	clear: both;
}

}
@media (min-width:320px) and (max-width: 479px) {
.main,#miidle{
	max-width:90%;
	position:relative;
	clear: both;
}
}
@media (min-width:240px) and (max-width: 321px) {
.main,#miidle{
	max-width:88%;
	position:relative;
	clear: both;
}
#left-panel .left-img {
	width:95%
}
.top-title {
    padding: 15px 0px;
    font-size: 20px;
}
#right-panel .submit {
    margin-top: 20px;
}
#address a{
	font-size:14px;
}
#address strong{
	display: block;
	margin-top: 10px;
}
#address{
	text-align:center
}
.testimonial_slider__default .testimonial_slideri,.testimonial_slider__default .testimonial_slider_instance{
	/*height:200px!important;*/
}
#conatct-us .left .capcha{
	text-align:left

}
#conatct-us .left .code,#conatct-us .left .cap{
	float:none
}
#conatct-us .left .input, #conatct-us .left textarea {
    width: 92%;
}
#conatct-us .right h3{
	line-height:25px;
}
#conatct-us .right p{
	font-size:13px;
}

}

